IDCVSSSummaryLast (major) updatePublished
CVE-2013-1615 2.9
The management console (aka Java console) on the Symantec Security Information Manager (SSIM) appliance 4.7.x and 4.8.x before 4.8.1 allows remote attackers to obtain sensitive information via unspecified web-GUI API calls.
08-07-2013 - 00:00 08-07-2013 - 13:55
CVE-2013-1614 4.3
Multiple cross-site scripting (XSS) vulnerabilities in the management console (aka Java console) on the Symantec Security Information Manager (SSIM) appliance 4.7.x and 4.8.x before 4.8.1 allow remote attackers to inject arbitrary web script or HTML
08-07-2013 - 00:00 08-07-2013 - 13:55
CVE-2013-1613 4.7
SQL injection vulnerability in the management console (aka Java console) on the Symantec Security Information Manager (SSIM) appliance 4.7.x and 4.8.x before 4.8.1 allows remote authenticated users to execute arbitrary SQL commands via unspecified ve
08-07-2013 - 00:00 08-07-2013 - 13:55
Back to Top Mark selected
Back to Top